uuid: 2d1b0006-1cbb-4a0e-bd55-a8f152e96162
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: W88NYg31DbaVNQx1Uir_dwwXHVtF09QOq4VBGsH1Snk
id: yes_no
label: Yes/No
category: General
likert: false
options: "Yes: Yes\nNo: No\n"
